<economy>
    <greatDemands>
        <greatDemand itemId="38" fillTypeName="GRAPECRUSH" demandMultiplier="1.400000" demandStartDay="6" demandStartHour="10" demandDuration="12" isRunning="false" isValid="true"/>
        <greatDemand itemId="26" fillTypeName="WOODCHIPS" demandMultiplier="1.100000" demandStartDay="5" demandStartHour="15" demandDuration="12" isRunning="false" isValid="true"/>
        <greatDemand itemId="15" fillTypeName="WOODCHIPS" demandMultiplier="1.200000" demandStartDay="6" demandStartHour="16" demandDuration="6" isRunning="false" isValid="true"/>
    </greatDemands>
</economy>
